<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="326" height="278" minWidth="314" minHeight="245" backgroundColor="#FF0000" clippingColor="#FF00FF" alpha="false" >
		<!-- 背景 -->
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="26" relative="lt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="0" w="5" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="316" height="26" relative="lrt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="5" y="0" w="10" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="321" top="0" width="5" height="26" relative="rt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="15" y="0" w="5" h="26" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="240" relative="ltb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="323" top="26" width="3" height="240" relative="rtb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="266" width="6" height="12" relative="lb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="35" w="6" h="12" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="266" width="314" height="12" relative="lrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="35" w="8" h="12" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="320" top="266" width="6" height="12" relative="rb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="35" w="6" h="12" />
		</Picture>


		<!-- 绿钻标志 -->	
		<Picture id="Picture_VIP" left="5" top="5" width="15" height="15" relative="lt" zIndex="1" visible="false" active="true">
			<Img image="..\common\GreenDiam.png" x="0" y="0" w="15" h="15" changeColor="false" />
		</Picture>
		<Picture id="Picture_NonVIP" left="5" top="5" width="15" height="15" relative="lt" zIndex="1" visible="false" active="true">
			<Img image="..\common\GreenDiam_off.png" x="0" y="0" w="15" h="15" changeColor="false" />
		</Picture>

		<!-- 标题 -->	
		<Text id="Text_Title" left="25" top="7" width="200" height="15" relative="lt" zIndex="1">
			<Label  value="Title" fontStyle="B" normalColor="#FFFFFF" />
		</Text>

		<!-- 按钮 -->	
		<CheckBox id="CheckBox_TopMost" left="211" top="0" width="24" height="19" relative="tr" zIndex="2" visible="true" disabled="false" checkedToolTip="取消最前" uncheckToolTip="设置最前">
			<Icon>
				<UncheckNormal image="..\Common\Common.bmp" x="462" y="0" w="24" h="19" />
				<UncheckOver image="..\Common\Common.bmp" x="486" y="0" w="24" h="19" />
				<UncheckDown image="..\Common\Common.bmp" x="510" y="0" w="24" h="19" />
				<CheckedNormal image="..\Common\Common.bmp" x="390" y="0" w="24" h="19" />
				<CheckedOver image="..\Common\Common.bmp" x="414" y="0" w="24" h="19" />
				<CheckedDown image="..\Common\Common.bmp" x="438" y="0" w="24" h="19" />
			</Icon>
			<Event OnClick="1000"/>
		</CheckBox>
		<Button id="Button_Minimize" left="235" top="0" width="24" height="19" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="最小化">
			<Normal image="..\Common\Common.bmp" x="72" y="0" w="24" h="19" transparentColor="#FF00FF" />
			<Over image="..\Common\Common.bmp" x="96" y="0" w="24" h="19" />
			<Down image="..\Common\Common.bmp" x="120" y="0" w="24" h="19" />
			<Event OnClick="1001" />
		</Button>
		<CheckBox id="Button_Maxmize_Restore" left="259" top="0" width="24" height="19" relative="tr" zIndex="2" visible="true" disabled="false" checkedToolTip="向下还原" uncheckToolTip="最大化">
			<Icon>
				<UncheckNormal image="..\Common\Common.bmp" x="606" y="0" w="24" h="19"  />
				<UncheckOver image="..\Common\Common.bmp" x="630" y="0" w="24" h="19" />
				<UncheckDown image="..\Common\Common.bmp" x="654" y="0" w="24" h="19" />
				<CheckedNormal image="..\Common\Common.bmp" x="534" y="0" w="24" h="19" />
				<CheckedOver image="..\Common\Common.bmp" x="558" y="0" w="24" h="19" />
				<CheckedDown image="..\Common\Common.bmp" x="582" y="0" w="24" h="19" />
			</Icon>
			<Event OnClick="1002"/>
		</CheckBox>
		
		<Button id="Button_Close" left="283" top="0" relative="tr" width="34" height="19" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\Common\Common.bmp" x="216" y="0" w="34" h="19"/>
			<Over image="..\Common\Common.bmp" x="250" y="0" w="34" h="19" />
			<Down image="..\Common\Common.bmp" x="283" y="0" w="34" h="19" />
			<Event OnClick="1003" />
		</Button>

		<DlgItem id="DlgItem_Flash" left="3" top="26" width="320" height="240" relative="ltrb" itemID="4097" visible="true" />
	</Window>
</theme>
